
public class Class183 {

   int anInt2200;
   int anInt2201;
   int anInt2202;
   int anInt2203;


   Class183() {}

   Class183(Class183 var1) {
      this.anInt2200 = var1.anInt2200;
      this.anInt2201 = var1.anInt2201;
      this.anInt2202 = var1.anInt2202;
      this.anInt2203 = var1.anInt2203;
   }
}
